html,
body {
    height: 100%;
    background-color: #8d5f8f;
    background-image: url(../images/signin-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;

}

@media (max-width: 576px) {
    .login-form .text-end img {
        width: 70px;
    }
}

.login-form{
	background-color: #ffffff;
    -webkit-box-shadow: 2px 5px 16px 0px #000000, 5px 5px 15px 5px rgb(0 0 0 / 0%);
    box-shadow: 2px 5px 16px 0px #000000, 5px 5px 15px 5px rgb(0 0 0 / 0%);

}
.btn{border-radius:0px!important;font-weight:600}
.btn-signin {
    background-color: #482d8d;
    border-color: #482d8d;
}
 .btn-signin:hover {
        background-color: #2d1a5e;
        border-color: #2d1a5e;
}
.pgape{min-height:0px}
.btn-register {
    background-color: #ab0032;
    border-color: #ab0032;
}

    .btn-register:hover {
        background-color: #84072c;
        border-color: #84072c;
    }


@-webkit-keyframes zoomin {
    0% {
        background-size: 100%;
    }

    50% {
        background-size: 150%;
    }
    100% {
        background-size: 100%;
    }
}

.txt-input {
    border: none;
    border-bottom: 2px solid #482d8d;
    border-radius: 0px;
    background-color: #efeaf0
}
.login-info {
    background: #aa0033;
    background: -moz-linear-gradient(-45deg, #aa0033 0%, #482d8c 48%);
    background: -webkit-linear-gradient(-45deg, #aa0033 0%,#482d8c 48%);
    background: linear-gradient(135deg, #aa0033 0%,#482d8c 48%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa0033', endColorstr='#482d8c',GradientType=1 );
}
.login-info *{color:#ffffff!important}
.col-login{min-height:200px}
.col-login .title{color:#4e2a87;font-size:25px}
body {
    display: flex;
    align-items: center;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #f5f5f5;
}

.form-signin {
  width: 100%;
  max-width: 100vw;
  padding: 15px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

@media (min-width: 768px) {
    .pgape {
        min-height: 40px
    }
    body {

        padding-top: 40px;
        padding-bottom: 40px;

    }
}
@media (min-width: 1000px) {

    .form-signin {
        max-width: 60vw;
    }
}
@media (min-width: 1400px) {
    .form-signin {
        max-width: 50vw;
    }
    body {
        -moz-animation: zoomin 27s infinite;
        -webkit-animation: zoomin 27s infinite;
        -o-animation: zoomin 27s infinite;
        animation: zoomin 27s infinite;
    }
}
@media (min-width: 1600px) {
    .form-signin {
        max-width: 40vw;
    }


}